body{
    font-family: 'Open Sans', sans-serif;
    background:#ebebeb;
}

h2{
    padding:30px;
    font-weight:lighter;
    text-transform:uppercase;
    color:#414141;
    text-align:center;
}

.container{
    position:relative;
    top:80px;
    margin:auto;
    display:block;
    margin-bottom:100px;
    width:1228px;
    min-height:550px;
    background:#fff;
    box-shadow: rgba(14, 30, 37, 0.10) 0px 2px 4px 0px, rgba(14, 30, 37, 0.22) 0px 2px 16px 0px;
    border-radius:5px;
    overflow:hidden;
    z-index:1;
    margin:0px auto;
}

.containerBox {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin:0px auto;
    width:100%;
    padding-top:20px;
}

.copyrightContainer {
    border-top:1px solid #ccc;
    text-align:right;
    margin:20px;
    padding:12px;
}

.appContainer
{
    width:220px;
    height:220px;
    display:flex;
    flex-direction: column;
    border-radius:10px;
    margin-left:20px;
    margin-bottom:20px;
    box-shadow: rgba(14, 30, 37, 0.10) 0px 2px 4px 0px, rgba(14, 30, 37, 0.22) 0px 2px 16px 0px;
}

.appContainer:hover
{
    background: linear-gradient(#488566 0 0);
}

.appDivIcon {
    width:100%;
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
}

.appDivName {
    width:100%;
    margin:0px auto;
    text-align:center;
    color:#fff;
    font-size:22px;
    font-weight:normal;
}


/* old */
.appDiv
{
    float:left;
    width:250px;
    margin:0px;
    margin-bottom:12px;
}

.clearDiv
{
    clear : both;
}


.image
{
    opacity: 1;
    display: block;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
    border-radius:6%;
    -moz-box-shadow: 0px 6px 5px #ccc;
    -webkit-box-shadow: 0px 6px 5px #ccc;
    box-shadow: 0px 6px 5px #ccc;
}

.middle
{
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.appDiv:hover .image
{
    filter: invert(1);
}

.appDiv:hover .middle
{
    opacity: 1;
}

.text
{
    background-color: #ffffff;
    color: #222;

    font-size: 13px;
    padding: 36px 26px;
    border:1px solid #777;
    border-radius:100%;
    -moz-box-shadow: 5px #aaa;
    -webkit-box-shadow: 5px #aaa;
    box-shadow: 5px #aaa;
}


.fotterTable
{
    margin:0px auto;
    margin-top:85px;
    width:1000px;
    border-top:1px solid #aaa;
    padding-top:15px;
}


